package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class GroundWaterAndSurfaceWaterModel {
    private BigDecimal groundWater;
    private BigDecimal surfaceWater;
    private Integer year;

    public BigDecimal getGroundWater() {
        return groundWater;
    }

    public void setGroundWater(BigDecimal groundWater) {
        this.groundWater = groundWater;
    }

    public BigDecimal getSurfaceWater() {
        return surfaceWater;
    }

    public void setSurfaceWater(BigDecimal surfaceWater) {
        this.surfaceWater = surfaceWater;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }
}
